Subject: bug#6143: 6143 ispell not fixed

From: [email-masked]
Date: Mon, 26 Jul 2010 22:21:37 +0800

So there are so many different outside factors affecting this bug.
Therefore you probably need to make a new variable ispell-never-kill, to
keep ispell alive, no matter what the outside conditions. Ugly, but needed.